Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
[eledigt]ich Benoetige Hilfe .o0
View unanswered posts
View posts from last 24 hours
View posts from last 7 days

 
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German)
View previous topic :: View next topic  
Author Message
ottoharo
n00b
n00b


Joined: 26 Apr 2016
Posts: 7

PostPosted: Tue Apr 26, 2016 1:23 pm    Post subject: [eledigt]ich Benoetige Hilfe .o0 Reply with quote

Ich habe Gentoo installiert und ich verwende xfce4 ohne systemd sondern OpenRC

Ich wollte eben Meien Audia Aktevieren Kernel ist soweit Eingestellt

und in der make.conf wurde dies von mir rein geschrieben (gentoo wiki auf deutsch)

Code:
# These settings were set by the catalyst build script that automatically
# built this stage.
# Please consult /usr/share/portage/config/make.conf.example for a more
# detailed example.
CFLAGS="-march=native -O2 -pipe"
MAKEOPTS="-j2"
CXXFLAGS="${CFLAGS}"
# WARNING: Changing your CHOST is not something that should be done lightly.
# Please consult http://www.gentoo.org/doc/en/change-chost.xml before changing.
CHOST="x86_64-pc-linux-gnu"
# These are the USE flags that were used in addition to what is provided by the
# profile used for building.
USE="X dbus gtk gnome pulseaudio dvd cdr alsa alsa-plugin bindist mmx sse sse2"
PORTDIR="/usr/portage"
DISTDIR="${PORTDIR}/distfiles"
PKGDIR="${PORTDIR}/packages"

GENTOO_MIRRORS="http://gd.tuwien.ac.at/opsys/linux/gentoo/ ftp://gd.tuwien.ac.at/opsys/linux/gentoo/ http://mirror.netcologne.de/gentoo/ ftp://mirror.netcologne.de/gentoo/ rsync://mirror.netcologne.de/gentoo/"
IPUT_DEVICES="evdev synaptics"
VIDEO_CARDS="nouveau"
XFCE_PLUGINS="brightness clock trash"
LINGUAS="de"


und nach der Wiki sollte ich ja emergen dies habe ich getan und nun Folgt diese Meldung unten

Code:
sh-4.3# su
tux / # emerge --ask --changed-use --deep @world

 * IMPORTANT: 9 news items need reading for repository 'gentoo'.
 * Use eselect news read to view new items.


These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild  N     ] app-arch/lz4-0_p120  USE="{-test} -valgrind" ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] sys-libs/libseccomp-2.2.3  USE="-static-libs" ABI_X86="(64) -32 (-x32)"
[ebuild  NS    ] virtual/jpeg-62 [0-r2] ABI_X86="(64) -32 (-x32)"
[ebuild  N     ] app-dicts/myspell-de-2015.12.28
[ebuild   R    ] x11-libs/libdrm-2.4.65  VIDEO_CARDS="-amdgpu* -intel* -radeon*"
[ebuild   R    ] net-misc/curl-7.45.0  CURL_SSL="openssl* -nss*"
[ebuild   R    ] dev-lang/python-2.7.10-r1  USE="-sqlite*"
[ebuild   R    ] sys-devel/llvm-3.5.0  VIDEO_CARDS="-radeon*"
[ebuild   R    ] dev-lang/python-3.4.3-r1  USE="-sqlite*"
[ebuild   R    ] dev-util/cmake-3.3.1-r1  USE="-qt4*"
[ebuild   R    ] app-text/iso-codes-3.65  LINGUAS="de*"
[ebuild   R    ] app-text/hunspell-1.3.3  LINGUAS="de*"
[ebuild   R    ] net-libs/gnutls-3.3.17.1  LINGUAS="de*"
[ebuild   R    ] app-text/aspell-0.60.6.1-r1  LINGUAS="de*"
[ebuild  N     ] app-dicts/aspell-de-0.60_pre20030222
[ebuild   R    ] media-libs/mesa-11.0.6  USE="-gles2*" VIDEO_CARDS="-intel* -radeon* -radeonsi*"
[ebuild   R    ] app-text/poppler-0.42.0  USE="-qt4*"
[ebuild   R    ] media-libs/harfbuzz-1.1.3  USE="-icu*"
[ebuild  NS    ] app-text/docbook-xml-dtd-4.5-r1 [4.1.2-r6, 4.2-r2, 4.3-r1, 4.4-r2]
[ebuild  N     ] sys-apps/systemd-226-r2  USE="acl kdbus kmod lz4 pam policykit seccomp ssl (-apparmor) -audit -cryptsetup -curl -elfutils -gcrypt -gnuefi -http -idn -importd -lzma -nat -qrcode (-selinux) -sysv-utils {-test} -vanilla -xkb" ABI_X86="(64) -32 (-x32)"
[ebuild   R    ] sys-apps/dbus-1.10.8-r1  USE="systemd*"
[ebuild  N     ] sys-apps/gentoo-systemd-integration-6
[ebuild   R    ] net-print/cups-2.0.3  LINGUAS="-ca* -cs* -es* -fr* -it* -ja* -ru*"
[ebuild   R    ] x11-libs/gtk+-3.18.7  USE="-colord*"
[ebuild   R    ] app-text/ghostscript-gpl-9.15-r1  LINGUAS="de*"
[ebuild   R    ] app-crypt/pinentry-0.9.5  USE="-gnome-keyring*"
[ebuild   R    ] app-crypt/gcr-3.18.0  USE="-vala*"
[ebuild   R    ] sys-auth/pambase-20150213  USE="systemd* -gnome-keyring*"
[blocks B      ] sys-fs/eudev ("sys-fs/eudev" is blocking sys-apps/gentoo-systemd-integration-6)
[blocks B      ] sys-apps/gentoo-systemd-integration ("sys-apps/gentoo-systemd-integration" is blocking sys-fs/eudev-3.1.5)
[blocks B      ] sys-apps/systemd ("sys-apps/systemd" is blocking sys-fs/eudev-3.1.5)
[blocks B      ] sys-fs/eudev ("sys-fs/eudev" is blocking sys-apps/systemd-226-r2)

 * Error: The above package list contains packages which cannot be
 * installed at the same time on the same system.

  (sys-fs/eudev-3.1.5:0/0::gentoo, installed) pulled in by
    >=sys-fs/eudev-1.3:0/0[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?,static-libs?] (>=sys-fs/eudev-1.3:0/0[abi_x86_64(-)]) required by (virtual/libudev-215-r1:0/1::gentoo, installed)
    >=sys-fs/eudev-1.3 required by (virtual/udev-215:0/0::gentoo, installed)

  (sys-apps/systemd-226-r2:0/2::gentoo, ebuild scheduled for merge) pulled in by
    >=sys-apps/systemd-207 required by (sys-apps/gentoo-systemd-integration-6:0/0::gentoo, ebuild scheduled for merge)
    >=sys-apps/systemd-204[pam] required by (sys-auth/pambase-20150213:0/0::gentoo, ebuild scheduled for merge)
    sys-apps/systemd:0= required by (sys-apps/dbus-1.10.8-r1:0/0::gentoo, ebuild scheduled for merge)


For more information about Blocked Packages, please refer to the following
section of the Gentoo Linux x86 Handbook (architecture is irrelevant):

https://wiki.gentoo.org/wiki/Handbook:X86/Working/Portage#Blocked_packages


Habt ihr denn eine ahnung Warum der systemd moechte .o0 ich will ja kein systemd, sogar in kernel habe szstemd nicht akteviert .o0
oder kann es sein das der dbus der boese taeater ist [ebuild R ] sys-apps/dbus-1.10.8-r1 USE="systemd*" <- wtf reinstal in systemd ... ach mein latein ist am ende xD ich hatte frueder schon mal gentoo und da hatte ich nicht so ein prob wie hier .o0

Ich bitte euch herylichs um Hilfe und Tipp oder Loesungen und ich Bedanke mich Recht herzlichs


Last edited by ottoharo on Tue Apr 26, 2016 3:40 pm; edited 1 time in total
Back to top
View user's profile Send private message
franzf
Advocate
Advocate


Joined: 29 Mar 2005
Posts: 4408

PostPosted: Tue Apr 26, 2016 1:46 pm    Post subject: Reply with quote

https://wiki.gentoo.org/wiki/Handbook:AMD64/Working/USE/de
Du willst wahrscheinlich permanent "systemd" in den USE-Flags deaktivieren.
Back to top
View user's profile Send private message
ottoharo
n00b
n00b


Joined: 26 Apr 2016
Posts: 7

PostPosted: Tue Apr 26, 2016 2:07 pm    Post subject: Reply with quote

franzf wrote:
https://wiki.gentoo.org/wiki/Handbook:AMD64/Working/USE/de
Du willst wahrscheinlich permanent "systemd" in den USE-Flags deaktivieren.


Naja das Prob ist wen ich bei der /etc/portage/make.conf -systemd macht und es ab speicher und dann wieder emerge mache kommt die selbe meldung.
Meine kentnisse sind etwas eingerostet, und die seite was du mir gegeben hast habe ich mir angeschaut, Wie gehe ich denn da vor, weil irgendwie dürfte die wiki zu alt sein so wie ich xD.
denn package.use (usw) ist bei mir ein Ordner und keine Datei mehr so wie früher .o0
Back to top
View user's profile Send private message
franzf
Advocate
Advocate


Joined: 29 Mar 2005
Posts: 4408

PostPosted: Tue Apr 26, 2016 2:42 pm    Post subject: Reply with quote

ottoharo wrote:
Naja das Prob ist wen ich bei der /etc/portage/make.conf -systemd macht und es ab speicher und dann wieder emerge mache kommt die selbe meldung.

Zeig dann mal bitte deine /etc/portage/make.conf. Und schau, ob du nicht auch noch eine /etc/make.conf rumliegen hast. Ich weiß nicht, wie portage damit umgeht.
Back to top
View user's profile Send private message
musv
Advocate
Advocate


Joined: 01 Dec 2002
Posts: 3254
Location: de

PostPosted: Tue Apr 26, 2016 2:50 pm    Post subject: Reply with quote

Ich glaub, du kannst packacke.use noch immer als Datei verwenden, wenn du es denn willst.

Das Systemd-Useflag wird bei Dir über pambase aktiviert, war aber bei der vorherigen Installation noch nicht gesetzt, sofern ich die Manpage richtig deute.

man emerge wrote:
Symbol Location Meaning
──────────────────────────────────────────────────────────────

- prefix not enabled (either disabled or removed)
* suffix transition to or from the enabled state
% suffix newly added or removed
() circumfix forced, masked, or removed
{} circumfix state is bound to FEATURES settings


Sofern das Setzen des Useflags in der make.conf nichts bewirkt, gibt's noch die weiteren Kandidaten:

Code:
eselect profile list


Da sollte ein Profil ohne Systemd ausgewählt sein.

Und wenn du die Brechstange noch ansetzen willst, kannst du systemd auch in die Use.mask eintragen:

/etc/portage/profile/use.mask:
systemd
Back to top
View user's profile Send private message
ottoharo
n00b
n00b


Joined: 26 Apr 2016
Posts: 7

PostPosted: Tue Apr 26, 2016 2:52 pm    Post subject: Reply with quote

Also bei emerge --info

Code:
Portage 2.2.26 (python 3.4.3-final-0, default/linux/amd64/13.0/desktop, gcc-4.9.3, glibc-2.22-r4, 4.4.6-gentoo x86_64)
=================================================================
System uname: Linux-4.4.6-gentoo-x86_64-Intel-R-_Core-TM-_i7-4771_CPU_@_3.50GHz-with-gentoo-2.2
KiB Mem:    12219912 total,  10610672 free
KiB Swap:   12582908 total,  12582908 free
Timestamp of repository gentoo: Tue, 26 Apr 2016 09:00:01 +0000
sh bash 4.3_p42-r1
ld GNU ld (Gentoo 2.25.1 p1.1) 2.25.1
app-shells/bash:          4.3_p42-r1::gentoo
dev-lang/perl:            5.20.2::gentoo
dev-lang/python:          2.7.10-r1::gentoo, 3.4.3-r1::gentoo
dev-util/cmake:           3.3.1-r1::gentoo
dev-util/pkgconfig:       0.28-r2::gentoo
sys-apps/baselayout:      2.2::gentoo
sys-apps/openrc:          0.19.1::gentoo
sys-apps/sandbox:         2.10-r1::gentoo
sys-devel/autoconf:       2.13::gentoo, 2.69::gentoo
sys-devel/automake:       1.14.1::gentoo, 1.15::gentoo
sys-devel/binutils:       2.25.1-r1::gentoo
sys-devel/gcc:            4.9.3::gentoo
sys-devel/gcc-config:     1.7.3::gentoo
sys-devel/libtool:        2.4.6::gentoo
sys-devel/make:           4.1-r1::gentoo
sys-kernel/linux-headers: 4.3::gentoo (virtual/os-headers)
sys-libs/glibc:           2.22-r4::gentoo
Repositories:

gentoo
    location: /usr/portage
    sync-type: rsync
    sync-uri: rsync://rsync.gentoo.org/gentoo-portage
    priority: -1000

ACCEPT_KEYWORDS="amd64"
ACCEPT_LICENSE="* -@EULA"
CBUILD="x86_64-pc-linux-gnu"
CFLAGS="-march=native -O2 -pipe"
CHOST="x86_64-pc-linux-gnu"
CONFIG_PROTECT="/etc /usr/share/gnupg/qualified.txt"
CONFIG_PROTECT_MASK="/etc/ca-certificates.conf /etc/dconf /etc/env.d /etc/fonts/fonts.conf /etc/gconf /etc/gentoo-release /etc/sandbox.d /etc/terminfo"
CXXFLAGS="-march=native -O2 -pipe"
DISTDIR="/usr/portage/distfiles"
FCFLAGS="-O2 -pipe"
FEATURES="assume-digests binpkg-logs config-protect-if-modified distlocks ebuild-locks fixlafiles merge-sync news parallel-fetch preserve-libs protect-owned sandbox sfperms strict unknown-features-warn unmerge-logs unmerge-orphans userfetch userpriv usersandbox usersync xattr"
FFLAGS="-O2 -pipe"
GENTOO_MIRRORS="http://gd.tuwien.ac.at/opsys/linux/gentoo/ ftp://gd.tuwien.ac.at/opsys/linux/gentoo/ http://mirror.netcologne.de/gentoo/ ftp://mirror.netcologne.de/gentoo/ rsync://mirror.netcologne.de/gentoo/"
LANG="de_AT.utf8"
LDFLAGS="-Wl,-O1 -Wl,--as-needed"
MAKEOPTS="-j2"
PKGDIR="/usr/portage/packages"
PORTAGE_CONFIGROOT="/"
PORTAGE_RSYNC_OPTS="--recursive --links --safe-links --perms --times --omit-dir-times --compress --force --whole-file --delete --stats --human-readable --timeout=180 --exclude=/distfiles --exclude=/local --exclude=/packages"
PORTAGE_TMPDIR="/var/tmp"
USE="X a52 aac acl acpi alsa alsa-plugin amd64 berkdb bindist bluetooth branding bzip2 cairo cdda cdr cli consolekit cracklib crypt cups cxx dbus dri dts dvd dvdr emboss encode exif fam firefox flac fortran gdbm gif glamor gnome gpm gtk iconv ipv6 jpeg lcms ldap libnotify mad mmx mmxext mng modules mp3 mp4 mpeg multilib ncurses nls nptl ogg opengl openmp pam pango pcre pdf png policykit ppds pulseaudio qt3support qt4 readline sdl seccomp session spell sse sse2 ssl startup-notification svg tcpd tiff truetype udev udisks unicode upower usb vorbis wxwidgets x264 xattr xcb xml xv xvid zlib" ABI_X86="64" ALSA_CARDS="ali5451 als4000 atiixp atiixp-modem bt87x ca0106 cmipci emu10k1x ens1370 ens1371 es1938 es1968 fm801 hda-intel intel8x0 intel8x0m maestro3 trident usb-audio via82xx via82xx-modem ymfpci" APACHE2_MODULES="authn_core authz_core socache_shmcb unixd actions alias auth_basic authn_alias authn_anon authn_dbm authn_default authn_file authz_dbm authz_default authz_groupfile authz_host authz_owner authz_user autoindex cache cgi cgid dav dav_fs dav_lock deflate dir disk_cache env expires ext_filter file_cache filter headers include info log_config logio mem_cache mime mime_magic negotiation rewrite setenvif speling status unique_id userdir usertrack vhost_alias" CALLIGRA_FEATURES="kexi words flow plan sheets stage tables krita karbon braindump author" CAMERAS="ptp2" COLLECTD_PLUGINS="df interface irq load memory rrdtool swap syslog" CPU_FLAGS_X86="mmx mmxext sse sse2" ELIBC="glibc" GPSD_PROTOCOLS="ashtech aivdm earthmate evermore fv18 garmin garmintxt gpsclock itrax mtk3301 nmea ntrip navcom oceanserver oldstyle oncore rtcm104v2 rtcm104v3 sirf superstar2 timing tsip tripmate tnt ublox ubx" INPUT_DEVICES="keyboard mouse evdev" KERNEL="linux" LCD_DEVICES="bayrad cfontz cfontz633 glk hd44780 lb216 lcdm001 mtxorb ncurses text" LIBREOFFICE_EXTENSIONS="presenter-console presenter-minimizer" LINGUAS="de" OFFICE_IMPLEMENTATION="libreoffice" PHP_TARGETS="php5-5" PYTHON_SINGLE_TARGET="python2_7" PYTHON_TARGETS="python2_7 python3_4" RUBY_TARGETS="ruby20 ruby21" USERLAND="GNU" VIDEO_CARDS="nouveau" XFCE_PLUGINS="brightness clock trash" XTABLES_ADDONS="quota2 psd pknock lscan length2 ipv4options ipset ipp2p iface geoip fuzzy condition tee tarpit sysrq steal rawnat logmark ipmark dhcpmac delude chaos account"
Unset:  CC, CPPFLAGS, CTARGET, CXX, EMERGE_DEFAULT_OPTS, INSTALL_MASK, LC_ALL, PORTAGE_BUNZIP2_COMMAND, PORTAGE_COMPRESS, PORTAGE_COMPRESS_FLAGS, PORTAGE_RSYNC_EXTRA_OPTS, USE_PYTHON


und bei /etc/portage/make.conf
Code:
# These settings were set by the catalyst build script that automatically
# built this stage.
# Please consult /usr/share/portage/config/make.conf.example for a more
# detailed example.
CFLAGS="-march=native -O2 -pipe"
MAKEOPTS="-j2"
CXXFLAGS="${CFLAGS}"
# WARNING: Changing your CHOST is not something that should be done lightly.
# Please consult http://www.gentoo.org/doc/en/change-chost.xml before changing.
CHOST="x86_64-pc-linux-gnu"
# These are the USE flags that were used in addition to what is provided by the
# profile used for building.
USE="X dbus gtk gnome pulseaudio dvd cdr alsa alsa-plugin bindist mmx sse sse2"
PORTDIR="/usr/portage"
DISTDIR="${PORTDIR}/distfiles"
PKGDIR="${PORTDIR}/packages"

GENTOO_MIRRORS="http://gd.tuwien.ac.at/opsys/linux/gentoo/ ftp://gd.tuwien.ac.at/opsys/linux/gentoo/ http://mirror.netcologne.de/gentoo/ ftp://mirror.netcologne.de/gentoo/ rsync://mirror.netcologne.de/gentoo/"
IPUT_DEVICES="evdev synaptics"
VIDEO_CARDS="nouveau"
XFCE_PLUGINS="brightness clock trash"
LINGUAS="de"


und unter /etc/ ist keine make zu finden

/etc/portage/profile/use.mask Gibt es bei mir nicht ich habe volgendes:

Code:
tux portage # ls -a
bin (ordner)
make.conf.catalyst (datei)
package.mask  (ordner)
postsync.d       (ordner)
repos.conf (ordner)
make.conf  (datei)
make.profile  (ordner)
package.use   (ordner)
repo.postsync.d  (ordner)
savedconfig (ordner)


Mein Profile wurde so Gesetzt
Code:

Available profile symlink targets:
  [1]   default/linux/amd64/13.0
  [2]   default/linux/amd64/13.0/selinux
  [3]   default/linux/amd64/13.0/desktop *
  [4]   default/linux/amd64/13.0/desktop/gnome
  [5]   default/linux/amd64/13.0/desktop/gnome/systemd
  [6]   default/linux/amd64/13.0/desktop/kde
  [7]   default/linux/amd64/13.0/desktop/kde/systemd
  [8]   default/linux/amd64/13.0/desktop/plasma
  [9]   default/linux/amd64/13.0/desktop/plasma/systemd
  [10]  default/linux/amd64/13.0/developer
  [11]  default/linux/amd64/13.0/no-multilib
  [12]  default/linux/amd64/13.0/systemd
  [13]  default/linux/amd64/13.0/x32
  [14]  hardened/linux/amd64
  [15]  hardened/linux/amd64/selinux
  [16]  hardened/linux/amd64/no-multilib
  [17]  hardened/linux/amd64/no-multilib/selinux
  [18]  hardened/linux/amd64/x32
  [19]  hardened/linux/musl/amd64
  [20]  hardened/linux/musl/amd64/x32
  [21]  default/linux/uclibc/amd64
  [22]  hardened/linux/uclibc/amd64


Last edited by ottoharo on Tue Apr 26, 2016 3:16 pm; edited 1 time in total
Back to top
View user's profile Send private message
franzf
Advocate
Advocate


Joined: 29 Mar 2005
Posts: 4408

PostPosted: Tue Apr 26, 2016 3:02 pm    Post subject: Reply with quote

In deiner make.conf ist kein systemd erwähnt. Was du vermutlich willst ist dort ein -systemd eintragen.
Back to top
View user's profile Send private message
ottoharo
n00b
n00b


Joined: 26 Apr 2016
Posts: 7

PostPosted: Tue Apr 26, 2016 3:09 pm    Post subject: Reply with quote

franzf wrote:
In deiner make.conf ist kein systemd erwähnt. Was du vermutlich willst ist dort ein -systemd eintragen.


Half auch nix Das selbe Wie Grün wie oben
Back to top
View user's profile Send private message
franzf
Advocate
Advocate


Joined: 29 Mar 2005
Posts: 4408

PostPosted: Tue Apr 26, 2016 3:16 pm    Post subject: Reply with quote

ottoharo wrote:
franzf wrote:
In deiner make.conf ist kein systemd erwähnt. Was du vermutlich willst ist dort ein -systemd eintragen.


Half auch nix Das selbe Wie Grün wie oben

Wie hast du das eingetragen?

Was auffällt ist, dass USE="systemd" scheinbar erst durch das --changed-use aktiviert wurde. Hast du seit der Installation etwas geändert?
Das Profile, das dein emerge --info ausspuckt, enthählt auch kein systemd. Das ist arg komisch.

Nur um auch hier nochmal Sicherheit zu haben: Du postest die Informationen schon vom richtigen System aus? Nicht dass du noch irgendwie im chroot hängst oder alles via ssh machst.
Und du verwendest auch gentoo und nicht irgend ein Derivat wie Sabayon?
Back to top
View user's profile Send private message
ottoharo
n00b
n00b


Joined: 26 Apr 2016
Posts: 7

PostPosted: Tue Apr 26, 2016 3:22 pm    Post subject: Reply with quote

franzf wrote:
ottoharo wrote:
franzf wrote:
In deiner make.conf ist kein systemd erwähnt. Was du vermutlich willst ist dort ein -systemd eintragen.


Half auch nix Das selbe Wie Grün wie oben

Wie hast du das eingetragen?

Was auffällt ist, dass USE="systemd" scheinbar erst durch das --changed-use aktiviert wurde. Hast du seit der Installation etwas geändert?
Das Profile, das dein emerge --info ausspuckt, enthählt auch kein systemd. Das ist arg komisch.

Nur um auch hier nochmal Sicherheit zu haben: Du postest die Informationen schon vom richtigen System aus? Nicht dass du noch irgendwie im chroot hängst oder alles via ssh machst.
Und du verwendest auch gentoo und nicht irgend ein Derivat wie Sabayon?


ahm ich bin auf denn richtigen pc unterwegs ich hab ja sonst keine Probleme.

Uname -a Linux tux 4.4.6-gentoo #1 SMP Tue Apr 26 15:19:01 CEST 2016 x86_64 Intel(R) Core(TM) i7-4771 CPU @ 3.50GHz GenuineIntel GNU/Linux <- kein sabayone

was hab ich denn installiert:
Code:
*  gnustep-apps/terminal
      Latest version available: 0.9.8
      Latest version installed: 0.9.8
      Size of files: 108 KiB
      Homepage:      http://www.nongnu.org/terminal/
      Description:   A terminal emulator for GNUstep
      License:       GPL-2


Firefox und Thunderbird .
Da ich xterm nicht so wirklich möchte =), aber daran kann es doch nicht liegen *kopftisch* ich habe sonst nix anderes gemacht hab die Wiki Befolgt
ich habe auch nur die Nötigsten xfce4 sachen dazu gegeben was mir bei der xfce4 wiki vorgeschlagen wurde, Natürlich habe ich auch Geschaut das nix mit systemd dabei ist.


Last edited by ottoharo on Tue Apr 26, 2016 3:30 pm; edited 1 time in total
Back to top
View user's profile Send private message
py-ro
Veteran
Veteran


Joined: 24 Sep 2002
Posts: 1733
Location: St. Wendel

PostPosted: Tue Apr 26, 2016 3:26 pm    Post subject: Reply with quote

Ahh, könntest du bitte Satzzeichen verwenden und deine Sätze gegen lesen, das würde das lesen und verstehen deiner Texte erheblich erleichtern.

Ich wette systemd steht irgendwo in:

Code:
/etc/portage/package.use


Bye
Py
Back to top
View user's profile Send private message
ottoharo
n00b
n00b


Joined: 26 Apr 2016
Posts: 7

PostPosted: Tue Apr 26, 2016 3:35 pm    Post subject: Reply with quote

py-ro wrote:
Ahh, könntest du bitte Satzzeichen verwenden und deine Sätze gegen lesen, das würde das lesen und verstehen deiner Texte erheblich erleichtern.

Ich wette systemd steht irgendwo in:

Code:
/etc/portage/package.use


Bye
Py


Ich werde mein bestes gebe, Entschuldigung.

Also in denn ordner ist eine Datei namens xfce oder dort steht dies drinnen :
Quote:
app-text/poppler -qt4
dev-util/cmake -qt4
>=sys-devel/gcc-4.9.3 objc
# required by media-sound/pulseaudio-8.0::gentoo[alsa-plugin,alsa]
# required by xfce-extra/xfce4-volumed-pulse-0.2.0::gentoo
# required by xfce-extra/xfce4-volumed-pulse (argument)
>=media-plugins/alsa-plugins-1.0.29 pulseaudio
# required by dev-qt/qtcore-5.5.1-r1::gentoo
# required by kde-frameworks/extra-cmake-modules-5.18.0::gentoo
# required by kde-frameworks/oxygen-icons-5.18.0::gentoo
# required by x11-themes/oxygen-molecule-3.2::gentoo
# required by x11-themes/oxygen-molecule (argument)
>=dev-libs/libpcre-8.38 pcre16

und dann habe ich eine datei namens :iputils
Code:
net-misc/iputils -caps -filecaps
# required by sys-apps/systemd-226-r2::gentoo
# required by gnome-base/gnome-shell-3.18.3::gentoo
# required by virtual/notification-daemon-0::gentoo[gnome]
# required by gnome-extra/nm-applet-1.0.10::gentoo
# required by gnome-base/gnome-control-center-3.18.2::gentoo[networkmanager]
# required by net-libs/gnome-online-accounts-3.18.4::gentoo[gnome]
# required by gnome-base/gvfs-1.26.3::gentoo[gnome-online-accounts]
# required by sci-geosciences/geocode-glib-3.18.1::gentoo
# required by dev-libs/libgweather-3.18.1::gentoo
# required by gnome-base/gnome-settings-daemon-3.18.2::gentoo
# required by gnome-base/gnome-session-3.18.1.2::gentoo
# required by gnome-base/gdm-3.18.2::gentoo
# required by gdm (argument)
>=sys-apps/dbus-1.10.8-r1 systemd
# required by gnome-base/gnome-shell-3.18.3::gentoo
# required by virtual/notification-daemon-0::gentoo[gnome]
# required by gnome-extra/nm-applet-1.0.10::gentoo
>=gnome-base/gnome-control-center-3.18.2 networkmanager
# required by gnome-base/gdm-3.18.2::gentoo
# required by gnome-base/gnome-shell-3.18.3::gentoo
# required by virtual/notification-daemon-0::gentoo[gnome]
# required by gnome-extra/nm-applet-1.0.10::gentoo
# required by gnome-base/gnome-control-center-3.18.2::gentoo[networkmanager]
# required by net-libs/gnome-online-accounts-3.18.4::gentoo[gnome]
# required by gnome-base/gvfs-1.26.3::gentoo[gnome-online-accounts]
# required by sci-geosciences/geocode-glib-3.18.1::gentoo
# required by dev-libs/libgweather-3.18.1::gentoo
# required by gnome-base/gnome-settings-daemon-3.18.2::gentoo
# required by gnome-base/gnome-session-3.18.1.2::gentoo
>=sys-auth/pambase-20150213 systemd


ah sieh einer an da hat wer recht, ist echt komisch na dann lösch ich das mal weg, sehr komisch den ich hab dies nicht rein geschrieben, vlt lag es an der etc-update
Back to top
View user's profile Send private message
ottoharo
n00b
n00b


Joined: 26 Apr 2016
Posts: 7

PostPosted: Tue Apr 26, 2016 3:39 pm    Post subject: Reply with quote

*wellleeeee mach* DANKE DIR py-ro !!! nu Geht alles wieder nach dem löschen dessen eintrag ..

Somit hat sich das Thema erübrigt.

Danke.
Back to top
View user's profile Send private message
franzf
Advocate
Advocate


Joined: 29 Mar 2005
Posts: 4408

PostPosted: Tue Apr 26, 2016 3:43 pm    Post subject: Reply with quote

Gerade in der Küche beim Kochen hatte ich den Gedanken, dass die Existenz eines package.use generell verdächtig ist, da eine standard-Installation das üblicherweise nicht enthält. Wollte dann gerade genau die selbe Frage stellen.
Gut dass es jetzt gelöst ist :)

//edit:
etc-update ist nicht der wahre Schuldige, sondern portage/du: NIEMALS mit yes auf Fragen von emerge wie "soll ich diese Änderungen in package.use übernehmen" antworten, wenn du nicht GAAAANZ sicher bist ;) Wahrscheinlich kann man das auch irgendwo abstellen...


Last edited by franzf on Tue Apr 26, 2016 3:45 pm; edited 1 time in total
Back to top
View user's profile Send private message
py-ro
Veteran
Veteran


Joined: 24 Sep 2002
Posts: 1733
Location: St. Wendel

PostPosted: Tue Apr 26, 2016 3:45 pm    Post subject: Reply with quote

@franzf Leider haben die aktuellen stage3 package.use als Ordner mit Dateien für z.B. iputils drin, ist also per Default tatsächlich vorhanden.

@ottoharo Du willst "bindist" aus make.conf noch entfernen und dann ein World Update machen.

Bye
Py
Back to top
View user's profile Send private message
franzf
Advocate
Advocate


Joined: 29 Mar 2005
Posts: 4408

PostPosted: Tue Apr 26, 2016 3:47 pm    Post subject: Reply with quote

py-ro wrote:
@franzf Leider haben die aktuellen stage3 package.use als Ordner mit Dateien für z.B. iputils drin, ist also per Default tatsächlich vorhanden.

Ui, das ist neu. Danke! Sollte vielleicht mal eine Neuinstallation machen, man kommt ja ganz aus der Übung ;)
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Deutsches Forum (German) All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum